name: 'Term Merge Test Events'
type: module
description: 'Helps to test events triggered in the term_merge module by creating event subscribers.'
package: Testing
dependencies:
  - term_merge:term_merge
core_version_requirement: ^9
hidden: true

# Information added by Drupal.org packaging script on 2021-12-20
version: '2.0.0-beta1'
project: 'term_merge'
datestamp: 1640027767
